# University of Colorado System Drupal 10 StarterKit Profile

## Usage

```
composer require cu-system/cu_starterkit_profile
```

### Notes

This profile will not work without the corresponding CU System modules that this profile expects to install.  

